.AUTODEPEND

#		*Translator Definitions*
CMM = c:\c--\c--
TLINK = tlink
LIBPATH = C:\BC\LIB

EXE_dependencies =  \
 test.obj

#		*Explicit Rules*
test.exe: $(EXE_dependencies)
  $(TLINK) /v/x/c/P-/L$(LIBPATH) @&&|
test.obj
test
		# no map file
cs.lib
|

#		*Individual File Dependencies*
test.obj: test.c-- 
	$(CMM) /obj test.c--

